RubyGems Navigation menu

ripl-color_error 0.1.0

This ripl plugin allows you to color errors in the console.

Gemfile
          gem 'ripl-color_error', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install ripl-color_error -v 0.1.0
  
  
  
  
  
  
  

Total downloads 4,920

For this version 1,205

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - November 16, 2010 (5.5 KB)
  2. 0.1.0 - November 9, 2010 (5.5 KB)

Runtime Dependencies: